Bug 996088 - (python-pathtools) Review Request: python-pathtools - Pattern matching and various utilities for file systems paths
Review Request: python-pathtools - Pattern matching and various utilities for...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On: python-sphinx-theme-flask
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 07:40 EDT by Björn "besser82" Esser
Modified: 2013-09-01 15:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-pathtools-0.1.2-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 19:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Björn "besser82" Esser 2013-08-12 07:40:02 EDT
Description:

  python-pathtools is a Python API library for common path
  and pattern functionality.


Koji Builds:

  not avail, because missing deps from rhbz# 996061


rpmlint (installed pkgs, rawhide):

  1 packages and 0 specfiles checked; 0 errors, 0 warnings.


fedora-review:

  no issues found by automatic tests


Fedora Account System Username:

  besser82


Urls:

  Spec URL: http://besser82.fedorapeople.org/review/python-pathtools.spec
  SRPM URL: http://besser82.fedorapeople.org/review/python-pathtools-0.1.2-1.fc19.src.rpm

#####

Thanks for review in advance!
Comment 1 Christopher Meng 2013-08-12 08:18:06 EDT
Add BR: python-setuptools.
Comment 2 Björn "besser82" Esser 2013-08-12 08:26:30 EDT
(In reply to Christopher Meng from comment #1)
> Add BR: python-setuptools.

Thanks for the hint!  Updated spec and srpm without bumping revision. :)
Comment 3 Christopher Meng 2013-08-12 08:27:57 EDT
APPROVED.
Comment 4 Björn "besser82" Esser 2013-08-12 08:55:33 EDT
Thanks for the review, Christopher.  Can you set the review(+)-flag correctly, please?

#####

New Package SCM Request
=======================
Package Name: python-pathtools
Short Description: Pattern matching and various utilities for file systems paths
Owners: besser82
Branches: el5 el6 f18 f19
InitialCC:
Comment 5 Gwyn Ciesla 2013-08-12 09:08:06 EDT
fedora-review flag not set to '+'
Comment 6 Björn "besser82" Esser 2013-08-13 03:26:36 EDT
Jon, please forget about the first SCM-request.  This doesn't work on el5;  needs Python >= 2.6.  So here we go again. :)

#####

New Package SCM Request
=======================
Package Name: python-pathtools
Short Description: Pattern matching and various utilities for file systems paths
Owners: besser82
Branches: el6 f18 f19
InitialCC:
Comment 7 Gwyn Ciesla 2013-08-13 08:51:05 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-08-13 09:29:37 EDT
python-pathtools-0.1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-pathtools-0.1.2-1.el6
Comment 9 Fedora Update System 2013-08-13 09:30:01 EDT
python-pathtools-0.1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pathtools-0.1.2-1.fc18
Comment 10 Fedora Update System 2013-08-13 09:30:26 EDT
python-pathtools-0.1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pathtools-0.1.2-1.fc19
Comment 11 Fedora Update System 2013-08-14 22:49:36 EDT
python-pathtools-0.1.2-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 12 Fedora Update System 2013-08-23 19:54:24 EDT
python-pathtools-0.1.2-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 13 Fedora Update System 2013-08-23 19:58:04 EDT
python-pathtools-0.1.2-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 14 Fedora Update System 2013-09-01 14:50:13 EDT
python-pathtools-0.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.